/* This is used to mitigate `Cumulative Layout Shift` or content jumps */

#div-gpt-ad-pspricescom36754 {
  min-height: 50px !important;
  overflow: hidden;
}

#div-gpt-ad-pspricescom36751 {
  min-height: 90px !important;
  overflow: hidden;
}

#div-gpt-ad-pspricescom36761,
#div-gpt-ad-pspricescom36756 {
  min-height: 100px !important;
  overflow: hidden;
}

#div-gpt-ad-pspricescom36753,
#div-gpt-ad-pspricescom36744 {
  min-height: 250px !important;
  overflow: hidden;
}

#div-gpt-ad-pspricescom36748,
#div-gpt-ad-pspricescom36749,
#div-gpt-ad-pspricescom36759,
#div-gpt-ad-pspricescom36750,
#div-gpt-ad-pspricescom36757,
#div-gpt-ad-pspricescom36758,
#div-gpt-ad-pspricescom36868,
#div-gpt-ad-pspricescom36760,
#div-gpt-ad-pspricescom36869,
#div-gpt-ad-pspricescom36752 {
  min-height: 280px !important;
  overflow: hidden;
}

#div-gpt-ad-pspricescom39326 {
  min-height: 350px !important;
  overflow: hidden;
}

#div-gpt-ad-pspricescom36747 {
  min-height: 600px !important;
  overflow: hidden;
}
